@import url("//fonts.googleapis.com/css?family=Open+Sans");
@import url("//fonts.googleapis.com/css?family=Open+Sans:800");
@font-face {
  font-family: 'PoiretOne-Regular';
  src: url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.eot") format("embedded-opentype"), url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.woff") format("woff"), url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.ttf") format("truetype"), url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.svg") format("svg");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: 'OpenSans';
  src: url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.eot") format("embedded-opentype"), url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.woff") format("woff"), url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.ttf") format("truetype"), url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.svg") format("svg");
  font-style: normal;
  font-weight: normal; }

body, legend, input, textarea, button {
  font-size: 18px;
  line-height: 1.5;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view {
    font-size: 13.5px; }

  body.mobile-view legend,
  body.mobile-view input,
  body.mobile-view textarea,
  body.mobile-view button {
    font-size: 13.5px; } }
.gallery_feature li {
  font-size: 18px; }

#header-graphic img {
  vertical-align: bottom; }

body {
  text-align: left; }

body .main-font {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

body .alt-font {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

footer .branding a {
  text-decoration: none; }

body, legend, button {
  color: white; }

.FCK__AnchorC {
  color: white !important; }

input, textarea {
  color: #333;
  background-color: #fff; }

input[type="image"] {
  background-color: transparent; }

body .text-main, body h1, body h2, body h3, body h4, body h5 {
  color: white; }

body a, body .text-main a,
body h1 a, body h2 a, body h3 a, body h4 a, body h5 a {
  color: #accaaf; }

body .text-secondary {
  color: #d9d9d9;
  color: rgba(255, 255, 255, 0.75); }

body .text-secondary a,
body .pagination a {
  color: #7dac82;
  color: rgba(172, 202, 175, 0.75); }

body .text-tertiary {
  color: #b3b3b3;
  color: rgba(255, 255, 255, 0.55); }

body .text-tertiary a,
body .pagination a {
  color: #d9d9d9;
  color: rgba(255, 255, 255, 0.85); }

body .text-tertiary a:hover, body .text-tertiary a:focus,
body .pagination a:hover,
body .pagination a:focus {
  color: white; }

body .bg-accent-slight,
body .bg-accent-slight-hover:hover,
body table.ui-collection tr:hover {
  background-color: rgba(255, 255, 255, 0.05); }

body .bg-accent {
  background-color: #737373;
  background-color: rgba(255, 255, 255, 0.2); }

body .bg-main {
  background-color: white; }

body table.underlined th,
body table.underlined td,
body table.ui-collection th,
body table.ui-collection td,
body .border-accent th,
body .border-accent td,
body .border-accent {
  border-color: #737373;
  border-color: rgba(255, 255, 255, 0.2); }

body .border-accent-embossed {
  border-color: #737373;
  border-color: rgba(255, 255, 255, 0.2);
  border-bottom-color: rgba(255, 255, 255, 0.35); }

body .border-accent-dark {
  border-color: #737373;
  border-color: rgba(255, 255, 255, 0.35); }

body .border-link {
  border-color: #accaaf;
  border-color: rgba(172, 202, 175, 0.6); }

body .simple_form textarea,
body .simple_form input {
  border: 1px solid #737373; }

body .simple_form textarea:focus,
body .simple_form input:focus {
  border-color: #accaaf;
  box-shadow: 0 0 4px rgba(172, 202, 175, 0.5); }

body nav#main-nav.non-mobile ul ul:before, body nav#main-nav.non-mobile ul.horizontal ul:before {
  border-color: transparent transparent #accaaf transparent; }

body nav#main-nav.non-mobile ul.vertical_right ul:before {
  border-color: transparent transparent transparent #accaaf; }

body nav#main-nav.non-mobile ul.vertical_left ul:before {
  border-color: transparent #accaaf transparent transparent; }

body nav#main-nav.non-mobile ul ul li a:link,
body nav#main-nav.non-mobile ul ul li a:visited {
  background-color: #accaaf;
  color: white;
  color: rgba(255, 255, 255, 0.8); }

body nav#main-nav.non-mobile ul ul li a:hover,
body nav#main-nav.non-mobile ul ul li a:focus {
  color: white; }

body #mobile-header .bar {
  color: white; }

body #mobile-header .bar a {
  color: white;
  border-color: white; }

body nav#main-nav.mobile a.top:link, body nav#main-nav.mobile a.top:visited, body nav#main-nav.mobile a.top:hover, body nav#main-nav.mobile a.top:active,
body nav#main-nav.mobile ul li a:link,
body nav#main-nav.mobile ul li a:visited,
body nav#main-nav.mobile ul li a:hover,
body nav#main-nav.mobile ul li a:active {
  color: white; }

body .button,
body input[type="submit"],
body .text-secondary .button,
body .text-tertiary .button,
body .bg-highlight,
body a.bg-highlight {
  background-color: #accaaf;
  background-color: rgba(172, 202, 175, 0.9); }

body .button, body .button:hover, body .button:focus,
body input[type="submit"],
body input[type="submit"]:hover,
body input[type="submit"]:focus,
body .text-secondary .button,
body .text-secondary .button:hover,
body .text-secondary .button:focus,
body .text-tertiary .button,
body .text-tertiary .button:hover,
body .text-tertiary .button:focus,
body .bg-highlight,
body .bg-highlight:hover,
body .bg-highlight:focus,
body a.bg-highlight,
body a.bg-highlight:hover,
body a.bg-highlight:focus {
  color: white; }

body .button:hover, body .button:focus {
  background-color: #accaaf; }

body .button:active {
  background-color: #8db691; }

body .button.disabled:hover, body .button.disabled:focus, body .button[disabled]:hover, body .button[disabled]:focus {
  background-color: rgba(172, 202, 175, 0.9); }

body .button.button-secondary {
  color: #accaaf;
  box-shadow: inset 0 -1px 0 rgba(172, 202, 175, 0.1);
  border: 1px solid #737373;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: transparent; }

body .button.button-secondary:hover, body .button.button-secondary:focus {
  background-color: rgba(255, 255, 255, 0.2); }

body .button.button-secondary:active {
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1); }

body .button.button-tertiary, body .button.button-tertiary:hover, body .button.button-tertiary:focus {
  background-color: #b3b3b3;
  background-color: rgba(255, 255, 255, 0.55); }

.oldie body .zoogle-music-player .circle-button {
  color: #accaaf; }

footer .branding a {
  color: white; }

#sticky-footer .music_feature .music-player.display-swmp {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.95); }

#sticky-footer .music_feature .music-player.display-swmp .player-title .title {
  color: black;
  color: rgba(0, 0, 0, 0.9); }

#sticky-footer .music_feature .music-player.display-swmp .artist {
  color: black;
  color: rgba(0, 0, 0, 0.6); }

#sticky-footer .music_feature .music-player.display-swmp .artist span {
  color: black;
  color: rgba(0, 0, 0, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .player a {
  color: black; }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button, #sticky-footer .music_feature .music-player.display-swmp .player a.button {
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.3); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.play-button:focus, #sticky-footer .music_feature .music-player.display-swmp .player a.button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.button:focus {
  background-color: rgba(0, 0, 0, 0.325); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:active, #sticky-footer .music_feature .music-player.display-swmp .player a.button:active {
  background-color: rgba(0, 0, 0, 0.35); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress {
  background: #010101;
  background: rgba(0, 0, 0, 0.4); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress .position {
  background: #020202;
  background: rgba(0, 0, 0, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .time {
  color: black;
  color: rgba(0, 0, 0, 0.7); }

.mobile-view #sticky-footer .music_feature .music-player.display-swmp,
.mobile-view #sticky-footer .music_feature .music-player.display-swmp .actions {
  background-color: white; }

#sticky-footer .music_feature .music-player.display-swmp .text-tertiary {
  color: rgba(0, 0, 0, 0.7); }

.my_sites .my_site_icon:hover {
  color: #accaaf; }

#sticky-footer .music_feature .music-player.display-swmp {
  border-top: 1px solid #000000;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.95);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0)); }

#sticky-footer .music_feature .music-player.display-swmp span.title {
  color: #ffffff; }

#header-wrap span.outer {
  position: relative;
  top: 8px;
  left: 365px; }

#header-wrap .layer-subtitle {
  font-family: 'PoiretOne-Regular';
  font-size: 25px; }

#header-wrap h1#page-title.display-type-image span img {
  width: 100%; }

.project-name, h1#page-title .outer {
  font-family: 'PoiretOne-Regular';
  font-weight: normal; }

h1#page-title .outer {
  font-size: 72px; }

h1#page-title.display-type-image span.outer, h1#page-title.display-type-none span.outer {
  font-size: 0; }

h1#page-title.display-type-none span {
  display: none; }

#title-wrap h1#page-title.display-type-image span,
#title-wrap h1#page-title.display-type-image span img {
  width: 100%; }

#page-root nav#main-nav {
  font-size: 24px; }

#page-root nav#main-nav ul ul {
  font-size: 17px; }

#page-root nav#main-nav.non-mobile {
  font-size: 24px; }

#page-root nav#main-nav.non-mobile ul ul {
  font-size: 17px; }

nav#main-nav {
  font-family: 'OpenSans'; }

#toggle-mobile-menu a,
nav#main-nav.non-mobile a.top {
  color: #ffffff !important; }

#toggle-mobile-menu a:hover,
nav#main-nav.non-mobile a.top:hover {
  color: #accaaf !important; }

#page-root .subtitle-wrap {
  font-family: 'OpenSans';
  font-size: 33px;
  color: #ffffff;
  letter-spacing: normal;
  font-weight: normal;
  text-transform: none;
  font-style: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view #container-wrap .subtitle-wrap {
    font-size: 24.75px; } }